[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TWordArray

Array of word (Unsigned 16 bit integer)

## Declaration

Source position: sysutilh.inc line 102

`type TWordArray = array [0..16383] of Word;`

## Description

TWordArray is a generic array definition, mostly for use as a base type of the PWordArray type.

## See also

PWordArray |  | Pointer to an array of word.
PByteArray |  | Pointer to an array of byte.
TByteArray |  | Array of bytes